MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000475Otchlan 1.3 betaBlad plikow danychpublic2010-09-25 21:182013-01-03 22:19
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000475: wie?a w skulldust
Descriptionda sie z niej wyjsc w wszystkich kierunkach, a nie tylko na south jak w opisie
ze tez nikt tego wczesniej nie zauwazyl xD
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000652)
Weq (administrator)
2010-09-26 13:20

.... i pare bledow w opisie.

- Issue History
Date Modified Username Field Change
2010-09-25 21:18 Eru New Issue
2010-09-26 13:20 Weq Note Added: 0000652
2010-09-26 13:20 Weq Status new => resolved
2010-09-26 13:20 Weq Resolution open => fixed
2010-09-26 13:20 Weq Assigned To => Weq
2013-01-03 22:19 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:19 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker